QuikrBox Store app Issues - Bug #8223

Store app notifications - time should shown with order date
10/25/2023 04:34 PM - priyanka Sharma

Status: Closed Start date: 10/25/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Order acceptance

Yourerter Tras acpepted by the driver #215
25 @et, 0417

P
Orderdeliver

Your order has been delivered. The order is

#1138
25 0ct,03:50
Order packed
Your order has been delivered. The order is
#1138
25 Oct,03:50
pe A

Order acceptance

Your order has accepted by the driver #215
25 0ct,03:20

Received new order

You have received a new order.The order is

#1350
25 0ct,03:19

Received new order

You have received a new order.The order is

#1346
25 Oct,02:08

Order deliver

Your order has been delivered. The order is
#1329
History

#1 - 10/30/2023 11:35 AM - Irfan Varis
- File clipboard-202310301135-rglr0.png added

This is not an api issue you have to check api response in postman.lts getting date and time both
clipboard-202310301135-rglr0.png

#2 - 10/30/2023 11:35 AM - Irfan Varis

- Status changed from New to Feedback

#3 - 11/08/2023 02:33 PM - priyanka Sharma
- Project changed from Quikrbox - Api issues to QuikrBox Store app Issues
- Status changed from Feedback to New

- Assignee changed from Irfan Varis to Rakhi Kadyan

#4 - 12/13/2023 10:21 AM - Rakhi Kadyan

- Status changed from New to Resolved

#5 - 03/27/2024 12:56 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
Files
clipboard-202310251633-qwx6i.png 207 KB 10/25/2023 priyanka Sharma
clipboard-202310301135-rglr0.png 106 KB 10/30/2023 Irfan Varis
